Loading...
Searching...
No Matches
graph_set.c File Reference
`#include <string.h>`
`#include <stdlib.h>`
`#include <grass/gis.h>`
`#include <grass/glocale.h>`
`#include "driverlib.h"`
`#include "driver.h"`
`#include "htmlmap.h"`
Include dependency graph for htmldriver/graph_set.c:

Go to the source code of this file.

## Functions

int | HTML_Graph_set (void)

## Variables

struct html_state | html

## Function Documentation

## HTML_Graph_set()

int HTML_Graph_set | ( | void |  | ) |

Definition at line 26 of file htmldriver/graph_set.c.

References APACHE, CLIENT, DEF_MAXPTS, DEF_MINBBOX, DEF_MINDIST, FILE_NAME, G_fatal_error(), G_verbose_message(), html, INITIAL_TEXT, NULL, RAW, screen_height, and screen_width.

Referenced by HTML_Driver().

## Variable Documentation

## html

struct html_state html

Definition at line 24 of file htmldriver/graph_set.c.

Referenced by HTML_Graph_close(), HTML_Graph_set(), html_polygon(), and HTML_Text().